
package de.ivu.elect.business.benutzerverwaltung.boundary;

import java.io.Serializable;

import de.ivu.elect.business.benutzerverwaltung.entity.Rolle;

public class RolleCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Rolle entity;

  public RolleCreateEvent(Rolle entity){
    this.entity = entity;
  }

  public void setEntity(Rolle entity) {
    this.entity = entity;
  }

  public Rolle getEntity(){
    return entity;
  }

}